Subject: Re: How do I list subdirectories?
From: Joshua Rosen <[email-masked]>
Cc: [email-masked]
Date: Wed, 25 Aug 1999 15:07:14 -0400

John Wiersba wrote:
> 
> <SNIP>
> 
> > I am wondering why using a backslash anyware in a shell expression
> > escapes all of the asterisks, right now..., but that appears to be
> > something about bash, not Cygwin.
> 
> It doesn't.

Hrm. I think that my having not eaten was making me hallucinate--I'm
no longer seeing the files listed that I was when I used the same
wildcard characters....

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GFA/CS/L/M/P/MU/O d(-) s:-- a? C++++$>$ UL P L+ E W+++ N-(!) o? K(--)
w(--)(---) O+++ M-- V? PS+++ PE Y+ PGP-(+++) t 5 X+ R* tv(+) b+ DI+
D---- G+++ e- h! r%--- y+
------END GEEK CODE BLOCK------
[email-masked] -- http://i.am/rozzin

--
Want to unsubscribe from this list?
Send a message to [email-masked]